#BoxServizioGenerico{
    clear:both;
    float:left;
    margin:15px 0 0;
    width:100%;
}

#BoxServizioGenerico ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
	/*width: 100%;
	float: left;*/
    margin-top: 5px;  
    margin-bottom: 15px;

}

#BoxServizioGenerico ul li{
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: both;
	/*width: 100%;*/
}

#BoxServizioGenerico ul li a, #BoxServizioGenerico ul li a:hover{
    text-decoration:underline;
}


#BoxServizioGenerico .allegato{
	margin-top: 5px;
	padding-left: 4px;
	margin-bottom: 5px;
	clear: both;
}

#BoxServizioGenerico .allegato A{
	border: 0px;
	float: left;
	width: auto;
	font-weight: normal;
	padding-left: 5px;
	text-decoration: none; 
}

#BoxServizioGenerico .allegato A, #BoxServizioGenerico .allegato A:hover{
	border: 0px;
	float: left;
	width: auto;
	font-weight: bold;
	padding-left: 1%;
	text-decoration: underline; 
}

#BoxServizioGenerico .allegato IMG{
	float: left;
}

#BoxServizioGenerico ul.documentiCollegatiAlBando{
	margin-bottom: 0px;
	margin-top: 10px;
	margin-left: 20px;
	padding: 0px;
	padding-left: 0px;
	clear: both;

}

#BoxServizioGenerico ul.documentiCollegatiAlBando li{
	
	margin: 0px;
	padding: 0px;
	clear: both;
	list-style-position: outside;
	list-style: circle;

}

#BoxServizioGenerico .informazioniDocumentoCollegatoAlBando{
	margin: 0px;
	padding: 2px;
	margin-bottom: 3px;
}

#BoxServizioGenerico .informazioniDocumentoCollegatoAlBando li{
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	list-style-position: inherit;
	list-style-type: none!important;
}

#BoxServizioGenerico li.testodocumentiCollegatiAlBando{
	margin-left: 0px;
	padding-bottom: 0px;
	clear: both;
	width: 100%;
}

#BoxServizioGenerico A.bandoCorrelato {
	font-weight: bold;
	
}

#BoxServizioGenerico .informazioniDocumentoCollegatoAlBando li a{   font-weight:bold;
}

#BoxServizioGenerico .documentiCollegatiAlBando li a{   
    font-weight:bold;
    text-decoration:none;
}

#BoxServizioGenerico .documentiCollegatiAlBando li a:hover{   
    font-weight:bold;
    text-decoration:underline;
}

